<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>AngularTemplate</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  
  <title>angular-aitqcc</title>
</head>
<body>
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<my-app>loading</my-app>
</body>
</html>
